<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--*- mode: xml -*-->
<glade-interface>
  <widget class="GtkDialog" id="geomopt_dialog">
    <property name="visible">True</property>
    <property name="title" translatable="yes">Geometry Optimization</property>
    <property name="modal">True</property>
    <property name="type_hint">GDK_WINDOW_TYPE_HINT_DIALOG</property>
    <signal name="destroy" handler="on_dialog_destroy"/>
    <child internal-child="vbox">
      <widget class="GtkVBox" id="vbox1">
        <property name="visible">True</property>
        <property name="spacing">8</property>
        <child>
          <placeholder/>
        </child>
        <child>
          <widget class="GtkHBox" id="hbox1">
            <property name="visible">True</property>
            <property name="homogeneous">True</property>
            <child>
              <widget class="GtkCheckButton" id="checkbutton_nsteps">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="label" translatable="yes">Maximum # of Steps:</property>
                <property name="use_underline">True</property>
                <property name="response_id">0</property>
                <property name="active">True</property>
                <property name="draw_indicator">True</property>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
            <child>
              <placeholder/>
            </child>
            <child>
              <widget class="GtkEntry" id="entry_nsteps">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="invisible_char">*</property>
              </widget>
              <packing>
                <property name="position">2</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="position">3</property>
          </packing>
        </child>
        <child>
          <widget class="GtkHBox" id="hbox2">
            <property name="visible">True</property>
            <property name="homogeneous">True</property>
            <child>
              <widget class="GtkCheckButton" id="checkbutton_grad">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="label" translatable="yes">Gradient Cutoff:</property>
                <property name="use_underline">True</property>
                <property name="response_id">0</property>
                <property name="active">True</property>
                <property name="draw_indicator">True</property>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
            <child>
              <placeholder/>
            </child>
            <child>
              <widget class="GtkEntry" id="entry_grad">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="invisible_char">*</property>
              </widget>
              <packing>
                <property name="position">2</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="position">4</property>
          </packing>
        </child>
        <child>
          <widget class="GtkHBox" id="hbox3">
            <property name="visible">True</property>
            <property name="homogeneous">True</property>
            <child>
              <widget class="GtkCheckButton" id="checkbutton_delta_e">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="label" translatable="yes">Delta-E Cutoff:</property>
                <property name="use_underline">True</property>
                <property name="response_id">0</property>
                <property name="draw_indicator">True</property>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
            <child>
              <placeholder/>
            </child>
            <child>
              <widget class="GtkEntry" id="entry_delta_e">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="invisible_char">*</property>
              </widget>
              <packing>
                <property name="position">2</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="position">5</property>
          </packing>
        </child>
        <child>
          <placeholder/>
        </child>
        <child internal-child="action_area">
          <widget class="GtkHButtonBox" id="hbuttonbox1">
            <property name="visible">True</property>
            <property name="layout_style">GTK_BUTTONBOX_END</property>
            <child>
              <widget class="GtkButton" id="button_ok">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="can_default">True</property>
                <property name="label">gtk-ok</property>
                <property name="use_stock">True</property>
                <property name="response_id">0</property>
                <signal name="clicked" handler="on_button_ok_clicked"/>
              </widget>
            </child>
            <child>
              <widget class="GtkButton" id="button_cancel">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="can_default">True</property>
                <property name="label">gtk-cancel</property>
                <property name="use_stock">True</property>
                <property name="response_id">0</property>
                <signal name="clicked" handler="on_button_cancel_clicked"/>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="pack_type">GTK_PACK_END</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
